Citations have existed almost as long as modern academia. In one of the few historical work on the topic, Robert Connors traces their history from biblical glosses to today's author-date references \cite{connors_rhetoric_1998, connors_rhetoric_1999}.
McInnis and Symes argued that before the Renaissance "in the tradition-directed period, titles come before authors, since the writer is seen as merely the instrument of authority" and this order then changed in the "inner-directed period" and bibliographic citations was further formalized in the "other-directed period" in correspondence to Riesman's three types of personal character \cite{McInnis_1988}.
Anthony Grafton traces the fate of the (mostly historical) footnote since the late Renaissance, though his interest is directed much more towards the commentary in such note that the citations they embody \cite{grafton_footnote:_1997}.

~~To follow these citation styles through the 20th century, we have chosen high-ranking journals, mostly associated with a professional association, from across a wide sampling of disciplines to be able to trace the changing use of citation styles across the spectrum of scientific publishing.~~

## Citation Styles before 1900

After the invention of printing with moveable letters and with the spread of printed bibles, glosses, or notes on the interpretation of key bible passages became prominent features of bibles in the 16th century. With the new technology the page numbering was fixed and therefore it was possible for the first time to cite the exact position of the text. [Alice Mona East] The division of the bible into verses as we have them today dates back to 1551 and was done by Robert Estienne.

In some cases, they did not just contain the name of an author as an appeal to authority ("St. Augustine says") but a full and precise citation, as in this example from the 1582 Rheims New Testament "This quote is found in St.
Augustine, De Doctrina Christiana, Book 4, Augsberg edition of 1501, page 31" \cite[cited after][p. 31-33]{connors_rhetoric_1998}. At a similar time, secular authors began adding marginal notes and references to their work.

The use of footnotes for citation, still rare during the 17th century, quickly became established norm during the 18th century. In 1758, David Hume acknowledge the lack of proper referencing in his earlier work in a letter:

>I shou'd be asham'd (...) not to make you acknowledgments for the remark, which you have made on my negligence in not quoting my authorities. (...) But I was seduc'd by the example of all the best historians (...) without considering that practice was more modern than their time, and having been once introduc'd, ought to be follow'd by every writer. \cite[p. 284]{hume_letters_2011}

And indeed, Hume's 1767 edition of his _History of England_ is extensively footnoted \cite[see ][pp. 35, 38]{connors_rhetoric_1998}--as indeed was any historical scholarship of the second half of the 18th century. Gibbon's _Rise and Fall of the Roman Empire_, published in six volumes between 1776 and 1789, held up by Grafton as a virtuosic example of the footnote for commentary \cite[pp. 1-4]{grafton_footnote:_1997}, uses note citation just like his contemporary Adam Smith in his _Wealth of Nations_.



