Style manuals for academic writing typically describe three functions for citations. The Chicago Manual specifies that "the primary criterion of any source citation is sufficient information either to lead readers directly to the sources consulted," while also pointing to the legal and/or ethical requirement to attribute the sources of "direct quotations or paraphrases and of any facts or opinions not generally known or easily checked \cite[14.1]{noauthor_chicago_2010} The APA's Publication Manual \cite[p. 169]{american_psychological_association_publication_2010}emphasizes similarly emphasizes the role of citations in "acknowledging how others contributed to your work." But given these limited tasks for citations, how can we explain the vast proliferation of different citation style in scientific publishing or the changes in citation practices throughout the last century?

In describing the function of citations, scientific style manuals provide an incomplete--and somewhat idyllic--picture of the nature of scientific writing and publishing. In two recent articles, Nicholas Burbules lists eight different "rhetorical functions" of citations:

1.  For empricial confirmation, e.g. by citing a study demonstrating an effect; "XYZ is true (Smith 2010)"
2.  For persuasion, often invoking an authority; "As Butler (1996) argued"
3.  To attribute directly quoted text;
4.  To acknowledge intellectual debt;
5.  To set up a contrast or a foil to the author's own argument;
6.  To establish the credibility of the author. They are familiar with the relevant material;
7.  As a guide for future reading; and
8.  In the case of footnotes, as a place for tangential commentary \cite[pp. 193-196]{burbules_paradigmatic_2014, burbules_changing_2015}

Discussing footnotes in particular, Anthony Grafton puts forward an even stronger version of 6.:
>For most readers, footnotes play a different role. In a modern, impersonal society, in which individuals must rely for vital services on others whom they do not know, credentials perform what used to be the function of guild membership or personal recommendation: they give legitimacy \cite[p. 7]{grafton_footnote:_1997}. 

Beyond individual legitimacy, citations also signal group membership, "the intellectual styles of different scientific communities, the pedagogical methods of different graduate programs, and the literary preferences of different journal editors \cite[p. 13]{grafton_footnote:_1997}. The citation style is part of a signal authors (or journals) send to their communities: "I am one of you." 

The importance of citation styles as signals of membership to a group also explains their rigorous enforcement by scholars. Universities spend large amounts of time to teach "proper" referencing in a given style. In the United States, most colleges and their faculty point to a small set of citation styles (APA, _Chicago Manual/Turabian_, Vancouver). In the United Kingdom, many universities have their own, unique referencing system, which students are required to use. Currently, the Citation Style Language's citation style repository holds more than 40 different "Harvard" citation styles for UK universities. Commonly, faculty will not just judge whether students reference all relevant claims and sources, but also that they do so in strict accordance to the given style. We know of several cases of students receiving lower grades, for example, for incorrectly including issue numbers in APA citations or incorrect capitalization of titles. For the purpose of attribution and sourcing such insistence is non-sensical. As a rite of initiation of sort, though, it becomes quite plausible. Nor is such insistence limited to teaching undergraduate students. While likely not the norm, some journal editors refuse to send manuscripts not already formatted according to the journal's preferred citation style out for review: "If you do not follow the submission guidelines, I will be returning your paper to you." (Journal editor's comment on a social science Facebook group).

Citation styles also serve as markers of identify of a different sort. For journals and publishers, their "house styles" is part of their (corporate) identity. As one of the clearest manifestations of this, both "APA Style" and "Chicago Manual of Style" are registered trademarks. Similarly, for many journals the combination of typeset and citation style provides an easily recognizable identity they seek to maintain. The use of citation style as a source of academic and corporate identity is understandable, but costly. Even with the aid of dedicated software (only used by a subset of scholars), moving manuscripts between citation styles adds a tedious task to the mounting burden of academic publishing.



