# Introduction
A key difference between academic writings and novels is usually the usage of references and/or footnotes. It might be enough for a novel to tell an interesting story. However, in science it seems crucial to base new findings on facts, previous results, and show the context within the discipline. New scientific results are based on older published scientific results, which are then attributed by citations of the corresponding works. Actually, citations can even been seen as some form of an ongoing conversation over the course of human history.

A citation style determine how the attribution of such citations should look like. For example the bibliographic metadata can be given in a footnote or as an entry in the list of references in the end connected for example by a number. Moreover, citation styles can differ in many more points: the order of the different metadata elements, the punctuation, the emphasis (bold, italics). These are usually just the most obvious changes.

Citation styles are a constant presence in an academic's work life. They affect how we read. They may shape how we reference. And, not least, conforming to this or that style is a constant source of complaint and tedium among academics. Yet, while every academic work _has_ citations, there are surprisingly few works _about_ citation styles and their history and their usage. This article seeks to address that gap.

We focus specifically on the development of contemporary citation practices through the 20th century across a wide range of disciplines by considering their journals and manuals. Changes in citation styles often go along with changes in disciplinary values and approaches. One of the most striking findings of our research has been the decline of the footnote and the rise of author-date citation styles. We are not the first to note the connection of this shift to the trend towards a more empiricist, less textual social science \cite{josselson_fettering_1996, bazerman_codifying_1987, smith_documentation_2007}, but past attempts have focused on individual citation styles or anecdotal evidence.

We create and analyze a unique dataset of contemporary citation styles, based on the styles implemented in the Citation Style Language. This enables us to understand which citation styles academics and their journals use today. As we show below, citation styles have proliferate in thousands of variants. In seeking to understand what shaped this vast landscape, we believe we can work to remedy some of its excesses. We therefore end the article with some speculations and recommendations on the future of citation styles, in the hope that they become more of a useful tool and less of a tedious burden for the scholars they should, after all, serve.
