##Annalen der Physik
One of the oldest and most prestigious journals in physics, _Annalen der Physik_ has published works from Hertz, Planck and Einstein since is first volume in 1799. Through the first 100 years of its publication, Annalen used a casual system of citation. Authors are listed in the text and the location of the article is listed in a footnote, often with little care of its exact location. In 1880 the journal switched to a standardized format for footnotes, which include author name, journal title, and page reference. In the 1960s, finally, now publishing in English, the journal adopted the citation style still in use today: numerical references that only provide the minimal amount of information, omitting the title of the article. 

##Science 
_Science_, published since 1880 and since 1900 the official publication of the American Association for the Advancement of Science, is one of the most widely read and cited scientific journal, covering the whole spectrum of scientific research. Early issues of _Science_ seem more like a magazine than a scientific journals, and citations are rare. By the 1890s, the journal's authors use a mix of citations in footnotes and listing names or works directly in the text without formal citation. By 1919, _Science_ has a standardized style using footnotes (very similar to that used in _Annalen_) that it maintains until the 1940s. In the 1940s, the journal switches to a numerical style, quite similar to the one still in use, again without the use of article titles. In the 1950s, the reference list is renamed "References and Notes" and includes notes, similar in character to endnotes. This citation style is still in place, though since 2010 it now includes article titles as well as digital object identifiers (DOIs) and PubMed identifiers (pmids).

##American Economic Review
Published since 1911 as the flagship journal of the American Economic Association, the _American Economic Review_ (AER) is likely the most prestigious economics journal. From its beginnings to the 1960s, the AER used a footnote citation style. Initially footnotes did not follow a standardized format, but by 1930 are in line with the Chicago Manual's prescriptions. During a brief period in the 1960s, the journal switches to an unusual numerical style with an alphabetized reference list (thus causing reference numbers to appear out of sequence in the text). By 1970, the AER uses an author-date citation style, with abbreviated journal titles. In the 1990s and 2000s, the style remains author-date, but the reference list (again unusually) prints the publication year at the of the references, making it unnecessarily hard to match in-text citation and reference. Finally, since 2010, the AER has adopted the _Chicago Manual's_ author-date format.

##American Sociological Review
The American Sociological Association (ASA) has published the _American Sociolaogical Review_ since 1936. Like the other journals, the ASR began its life with citations in footnotes with little signs of standardization. By the mid 1940s, the footnote style was standardized and followed the _Chicago Manual's_ format in broad strokes. In the 1970s, the journal switched to an author-date style. Initially, the format resembled that long in use in Anthropology and Archaeology: for several articles by the same authors, they are only listed once, with the rest of the citations indented below them. In the 1980s, the style was replaced by one closely resembling the _Chicago Manual's_ author-date format. That style then became the basis for the ASA's _Style Guid_ \cite[][is the guide's first edition]{american_sociological_association_asa_1996}, which, now in its sixth edition, has become the style guide for all ASA journals. 

These brief narratives of the development of citation styles in prominent journals illustrate several patterns. One is the trend towards disciplinary specialization: where in the 19th century, journals' citation practices where similar across discipline, stronger disciplinary specialization throughout the 20th century also led to divergence among citation styles. Science journals converged on numeric citation styles, which provide minimal distraction in text and allow for large amounts of citations. Social science journals moved from footnotes to author-date citations, saving space while maintaining easily recognizable references in the text. While not covered here, history and humanities journals, with few exceptions, kept using footnote styles today. This division is evident even within disciplines. In political science, for example, the more humanities-oriented journal _Political Theory_ uses footnotes, as does _International Security_, featuring a large share of historical research. The American Political Science Association's style manual, in line with the positivist/empiricist majority of the discipline, prescribes an author-date style that is also used in its journals. 

