Given the complex role citation styles play in academic life, far beyond their idealized role for documentation, attribution, and sourcing, prospects for a consolidation of citation styles are limited. Many large publishers are currently working to consolidate styles used by their journals, as much to simplify in-house workflows as to ease the workload on prospective authors. We would encourage universities outside of the US emulate the US-practice of directing students to a small set of standardized styles rather than creating their own. Training students in the use of style manuals used by academics worldwide more properly fulfills citations' function of aculturating students to academic writing. Moreover, writing a coherent set of style guidelines is difficult. We find that many university and department styles lack internal consistency or remain unclear in their instructions. 

Even if these trend continue, though, the citation style landscape of the future will continue to be diverse. With dropping journal acceptance rates, this diversity imposes an increasing time drain on researchers. Automated citation styles as provided by CSL, BibTeX, or proprietary products such as EndNote provide a significant opportunity to lower that burden. Currently, influential style guides such as the _Chicago Manual_ (14.13) and _APA_ (which makes no mention of automated references at all) are dismissive of such software, in spite of its growing popularity among academics. Style guides and publishers can and should help, rather than belittle, these efforts. Most importantly, they should refrain from imposing rules that are virtually impossible to automate. A typical example is APA's insistence on making the use of journal issue numbers dependent on whether a journal is continuously paginated per volume. As no data exists on which journals do and do not fulfill this pattern, automation becomes impossible. Ideally, publishers work directly with software producers to facilitate the automation of citation. In fields where publishing relies heavily on LaTeX, it is common practice for journals to supply the authors with automated styles and templates to conform to their guidelines. Journals in other fields should follow suit. Finally and most ambitiously, style manuals could help compliance by publishing their sample citations in a machine readable format. This would allow software to run automated test to evaluate compliance with the manual. With citation manuals including hundreds of examples (and little signs of becoming shorter or less complex), relying on hand-coded and tested style automation is becoming increasingly difficult. 

We have written little to address the changes in scholarly publishing and their implications on citation styles. But just as the printing process and advances in word processing shaped citation practices, so will the predominance of electronic over paper copies of publications. Two key differences stand out: One, space becomes less of a concern. Footnotes, for example, that do no longer take up half a paper page but instead pop up on the side of an article at the click of a button, should cause less concern for their length. Similarly, space-saving strategies such as journal abbreviations or omitted titles appear increasingly anachronistic. Second, the possibilities of modern HTML offer convenient hyperlinking within a document, erasing the disadvantages of some citation systems. Both numerical and endnote styles, for example, make consulting a specific reference quite impractical on paper. In their electronic version, on the other hand, they allow readers to quickly jump back and forth or, in several modern publishing systems, appear on the side of the text (such as on Elsevier's ScienceDirect platform) or as a pop-up bubble (such as on Wikipedia). Rules and constraints on citation styles should adapt to these changing realities.