The CSL repository currently contains 1,499 different styles and an additional 7054 dependent styles, i.e. journals that use a standardized style, typically defined by a publisher (like Elsevier or Springer) or a scholarly society (such as the American Psychological Association or the American Political Science Association). As noted above, almost all these styles fall into one of three categories: note, author-date, or numeric. Among these, note styles are the last common with "only" 194 different styles and another 92 dependent styles. There are 715 different author-date styles with 3,698 dependents and 585 different numeric styles with 4,564 dependents. Among the outliers, four styles, all variants of the Modern Language Association style, use just the author (without date) for in-text citations, but are otherwise similar to author-date styles. The one remaining style uses a system of labels created out of the first letters of the authors as well as the last two digits of the year to create compact in-text citation of the form [KaZu17]. The numbers are summarized in table 1. 

These simple summary statistics provide significant insight into the contemporary citation style landscape. Footnotes, all but synonymous with academic citation in the 19th century, have become far less common. They have become all but extinct in the sciences. Among the note styles available in CSL, only four are classified as used in a science related field (science, medicine, and astronomy, in particular). Of these, the astronomy style is for the _Journal for the History of Astronomy_, a history of science journal. The two note styles classified as science are for German-language management departments at a science university. The lone medicine not style, for the online journal _Radiopaedia.org_, appears misclassified and should be properly labeled numeric. 

Author-date styles, rarely used before World War II, have become widespread and are used across all disciplines, with only mathematics lacking an author-date CSL style. The large number of different styles underlines that author-date styles have become perhaps the most common choice for house styles such as the "Harvard" styles proliferating at UK universities. Numeric styles make up the larges number of total styles, in line with their dominance in science and medicine, which have the largest variety of journals. Journals are significantly more likely to follow a standardized numeric style. If anything, the numbers understate the degree of standardization among numeric styles. A large share of the styles are variants of the Vancouver style with only minimal differences such as the use of italics, form of in-text citations, or the use of _et al_ in the bibliography. Publishers strong in STEM publishing such as Springer and Elsevier are, in fact, by far the largest source of dependent styles in CSL, underlining the degree of standardization of citation styles in those fields. 