The number of peer-reviewed, English-language academic journals is estimated around 30,000 \cite[p. 27]{ware_stm_2015}. Adding to this house styles of book publishers and universities, the landscape of citation styles is vast. In order to gain an overview of the nature of this landscape, we use the open citation styles assembled by the Citation Style Language (CSL) project as a dataset. 

##The CSL Data
The Citation Style Language, originally conceived by Bruce D'Arcus in 2006, is an open source software project that publishes machine-readable citation styles in an XML-based language and freely usable (licensed under a Creative Commons license). The styles are used in many prominent reference managers such as Zotero and Mendeley. CSL styles have been contributed by close to 600 different users \cite{open_hub_citation_nodate}, which each submissions reviewed both automatically using a continuous integration tool as well as manually review by a small team of volunteers \cite{karcher_quality_2014}. An up-to-date, browsable online catalog of all CSL styles is available on the Zotero website (www.zotero.org/styles). To catalog identical citation styles used across multiple journals, CSL uses "dependent" styles--small snippets that contain a link to the parent or independent style. As of April 2017, the project contained almost 1,500 different styles with another ~7000 dependent styles, thus covering more than 8,500 different publication venues (broadly construed to include universities and departments).

In addition to being openly available, CSL styles offer several helpful feature to allow analysis. Every style is marked as belonging to one of 5 different families, closely mapping the three types of citation styles mapped above. (In addition to note, numeric, and author-date, CSL also includes "label" and "author" as style categories. With a total of five styles in both categories, they can be disregarded here). Most styles also contain at least one disciplinary label such as "biology" or "medicine," although the list of disciplines available is short and somewhat arbitrary. Moreover, the CSL language is designed to allow for re-use of significant parts of the code. To indicate the re-use, styles can link to a "template" style. Finally, CSL offers a visual editor for editing citation styles (editor.citationstyles.org) that allows for identifying similar styles. To enable this functionality, the tool creates citations of the same works in every style available and writes them to a Javascript Object Notation (JSON) file--essentially a dataset of citations in 1,500 styles.

Treating CSL as data, especially when viewed as a proxy for all citation styles, is not without problems. Styles focus on the disciplines most likely to use CSL-capable reference managers. This mostly excludes disciplines where manuscripts are predominantly written and cited using LaTeX/BibTeX such as mathematics and economics. It also excludes fields where reference managers are rarely used or discouraged. Even beyond that, there is no way of judging to what extent the styles contributed by users constitute a reasonable representation of citation styles at large. However, as most styles are created by or for those needing them for publication, there is at least plausble overlap between CSL styles and the venues scholars publish.

##The Citation Style Landscape
