#Types of Citation Styles
Before we look more closely at the history of citation styles, a brief overlook over the most common forms of citations will help to set the stage and provide some definitions. There are three broad families of citation styles: Note styles, author-date styles, and numeric styles \cite[14.2, 14.3]{noauthor_chicago_2010}. Additionally there are some hybrids and unusual styles. 

The first and oldest family of styles uses the note format. Its most prominent version is the one codified in _The Chicago Manual of Style_. Other examples include the manual of the Modern Humanities Research Association (MHRA) in the UK \cite{richardson_mhra_2013}, and disciplinary styles such as the manual of the Society of Biblical Literature \cite{collins_sbl_2014} for bible studies or the Bluebook \cite{noauthor_bluebook:_2016} for legal studies. The details of note styles vary significantly. Some styles, particularly in older works and journals, include full bibliographic details in notes and do not include a bibliography. Sometimes, these notes are presented as endnotes rather than footnotes. Other variants of this family include short notess--e.g., just author and title or author and year--in footnotes as well as a full bibliography. Finally the styles vary by the use of references to previous notes via _ibid_, _op cit_, or _supra_ (all of which appear to be falling out of favor). Note styles are most commonly found in history and the humanities.

Numeric styles use numbers to refer to works in the text and include a bibliography in which every work is associated with a number at the end. Repeated citation to the same work use the same number in the text. The best known numeric styles are described in the National Library of Medicine's _Citing Medicine_ \cite{patrias_citing_2007} and the American Medical Association's style guide \cite{ama_manual_of_style_committee_ama_2007} and used across the sciences and engineering, including in the journals _Nature_ and _Science_. While the formatting of the bibliography does vary between numeric styles--the order of elements, use of italics, and abbreviated or full journal titles--their most visible difference are the in-text citations, which are alternatively numbers in parentheses, square brackets, or superscript. 

The third major family of styles are author-date styles, which refer to works by their author(s) and year of publication in parentheses in the text and list the full works alphabetically in a bibliography. For somewhat murky reasons, such styles are commonly referred to as "Harvard style" in the UK, though there is no obvious connection to the university or its press \cite{chernin_harvard_1988, hewer_harvard_1945}. The most prominent example of the style is the APA's _Publication Manual_, though many other professional associations (such as the American Sociological Association and the American Political Science Association) also prescribe author-date styles in their respective manuals. The dominant style in the social sciences, author-date citations are common in the sciences and medicine (and used in prominent journals such as _Cell_). The Modern Language Association, in a slight twist, uses parenthetical citations using the authors' last name, but not the year of publication \cite{modern_language_association_of_america_mla_2016}. 